<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Лизинг для юридических лиц и ИП в Москве и других городах России | Лизинговая компания Эволюция");
$APPLICATION->SetPageProperty("description", "Лизинговая компания Эволюция предлагает быстрое оформление авто в лизинг для юридических лиц и ИП в Москве и других городах России. Выгодные цены, спецпредложения, простое оформление, консультирование и сопровождение.");
$APPLICATION->AddHeadString('<link rel="canonical" href="https://'.SITE_SERVER_NAME.'/"/>');
?>
<? $APPLICATION->IncludeComponent(
	"evolution:slider.main",
	"",
	Array()
); ?>
<section id="filter">
	<div class="container">
		<? $APPLICATION->IncludeComponent(
			"evolution:form.catalog.filter",
			"",
			Array(
				"SWITCH" => true, 
				"SELECTED" => [], 
				"SORTING" => false, 
				"PATH" => "/catalog/", 
				"PROGRAM" => null, 
			)
		); ?>
	</div>
</section>
<? $APPLICATION->IncludeComponent(
	"evolution:calculator",
	"",
	Array(
		"car_price" => 2500000, 
		"initial_payment" => 20, 
		"lease_period" => 15, 
		"redemption_payment" => 5, 
		"CAR_PRICE_MIN" => 500000,
		"CAR_PRICE_MAX" => 30000000,
		"INITIAL_PAYMENT_MIN" => 5, 
		"INITIAL_PAYMENT_MAX" => 50, 
		"LEASE_PERIOD_MIN" => 7, 
		"LEASE_PERIOD_MAX" => 60, 
		"REDEMPTION_PAYMENT_MIN" => 1, 
		"REDEMPTION_PAYMENT_MAX" => 5, 
	)
); ?>
<? $APPLICATION->IncludeComponent(
	"evolution:news.list.main",
	"",
	Array()
); ?>
<? $APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
	Array()
); ?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>